# GetSearchAllLibrariesUltraBlurColors

## Example Usage

```typescript
import { GetSearchAllLibrariesUltraBlurColors } from "@lukehagar/plexjs/sdk/models/operations";

let value: GetSearchAllLibrariesUltraBlurColors = {
  topLeft: "11333b",
  topRight: "0a232d",
  bottomRight: "73958",
  bottomLeft: "1f5066",
};
```

## Fields

| Field              | Type               | Required           | Description        | Example            |
| ------------------ | ------------------ | ------------------ | ------------------ | ------------------ |
| `topLeft`          | *string*           | :heavy_check_mark: | N/A                | 11333b             |
| `topRight`         | *string*           | :heavy_check_mark: | N/A                | 0a232d             |
| `bottomRight`      | *string*           | :heavy_check_mark: | N/A                | 73958              |
| `bottomLeft`       | *string*           | :heavy_check_mark: | N/A                | 1f5066             |